<template>
  <q-inner-loading
    color="grey"
    size="80px"
    showing
  />
</template>

<script>
import { FetchUserMixin } from '../../mixin/fetch-user'

export default {
  name: 'PageToken',
  mixins: [FetchUserMixin],
  mounted () {
    this.fetchUser(this.$route.query)
  }
}
</script>
